Which Gnome2 version to have gnopernicus working today ?

Hi all,

In order to have gnopernicus  working today which gnome2 version is
necessary to have ?
I ask you because I want to recompile gnopernicus now and ask me if it's
still necessary to build Gnome2 from cvs or garnome or if we can expect to
run gnopernicus with a gnome2 more easily installable  ?
Do you think for example it will be possible now to install a Linux distro
including gnome2, to add some package  from sources if necessary  and
finally to compile gnopernicus on it ? and if it seems possible, which
distro ?


GRAND JEU SMS : Pour gagner un NOKIA 7650, envoyez le mot IF au 61321
(prix d'un SMS + 0.35 euro). Un SMS vous dira si vous avez gagné.
Règlement : http://www.ifrance.com/_reloc/sign.sms

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]